        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE TAYLOR__genmod
          INTERFACE 
            SUBROUTINE TAYLOR(N,G)
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: G
            END SUBROUTINE TAYLOR
          END INTERFACE 
        END MODULE TAYLOR__genmod
